body
{
	background-color: #fff;
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.75em;
	margin: 0em;
}

a:link, a:visited, a:hover, .app-brand a:link, .app-brand a:visited
{
	background: none transparent scroll repeat 0% 0%;
	color: #000099;
	cursor: pointer;
	font-family: Arial,Helvetica,sans-serif;
}

a:link, a:visited
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.password a:link, .password a:visited
{
	text-decoration: underline;
}

.password a:hover
{
	color: #990000;
}

input.txt-flds
{
	background-color: #fff;
	background-image: url(../images/bg_txt_input.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-left: #a7b3bf 1px solid;
	border-right: #a7b3bf 1px solid;
	border-top: #a7b3bf 1px solid;
}

input[type="radio"]
{
	background-color: transparent;
	border: none;
}

.ok-cancel input
{
	margin: .5em; 
	padding: .35em 1.25em;
}

td#emptyspace a:link, td#emptyspace a:visited, td#emptyspace a:hover
{
	color: #000;
}

td#emptyspace a:link, td#emptyspace a:visited
{
	text-decoration: underline;
}

td
{
	background-color: ; /*BACKGROUND-COLOR:#d5d5dc*/
}

th
{
	background-color: #aaaaaa;
	color: #ffffff;
	font-family: Georgia,times new roman;
	font-size: large;
	padding-bottom: 0em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0em;
	text-align: center;
}

th a:hover
{
	background-color: transparent;
	color: #ffffff;
	font-family: Arial,Helvetica,sans-serif,Syntax;
	font-weight: normal;
	text-decoration: underline;
}

td.app-brand
{
	padding-top:1.5em;
}

.app-brand
{
	margin: 0 auto;
	padding: 10px 15px 20px;
	text-align: center;
	width: 170px;
}

.login-method-area
{
	padding: 1.5em 15px 20px 15px;
}

.formfield
{
	color: #333566;
	font-weight: bold;
}

fieldset
{
	border: #b6bfd1 solid 1px;
	font-family: verdana;
	font-weight: bold;
	margin: 0em 0.5em
	padding-bottom: 0.5em;
	padding-left: 0.25em;
	padding-right: 0.5em;
	padding-top:-0.25em;
}

legend
{
	color: #000066;
	font-size: 135%;
	font-weight: bold;
	margin-bottom: 0;
}

form
{
	margin: 0;
	padding:0;
}

#side-bar-inner
{
	border-left: 6px solid #224CA2;
	border-right: 6px solid #224CA2;
}

/* COMMON_FOOTER.jsp Style Rules */
p#ftr, ftr ul
{
	color: #333333;
}

#ftr ul
{
	margin-top: .5em;
}

#ftr ul li
{
	list-style-image: url(../images/bullet.gif);
}

#ftr-div table
{
	width: 100%;
}

#ftr-div
{
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
}

#ftr-div a:link, #ftr-div a:visited, #ftr-div a:hover
{
	color: #000099;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: underline;
}
#ftr-div a:hover
{
	color:#000099;
	text-decoration: none;
}

#ftr-div-end-lft
{
	background-image: url(../images/ftr_l.gif);
	background-position: right;
	background-repeat: no-repeat;
	height: 40px;
	width: 6px;
}

#ftr-div-end-rgt
{
	background-image: url(../images/ftr_r.gif);
	background-position: left;
	background-repeat: no-repeat;
	height: 40px;
	width: 6px;
}

#ftr-div-tile-bg
{
	background-image: url(../images/ftr_tile_bg.gif);
	background-position: right;
	background-repeat: repeat-x;
}
.ftr-bg-lft, .ftr-bg-rgt
{
	width: 25%;
}

.ftr-bg-cntr
{
	width: 50%;
}

.ftr-bg-lft, .ftr-bg-cntr, .ftr-bg-rgt
{
	background-image: url(../images/ftr_tile_bg.gif);
	background-repeat: repeat-x;
}
#include
{
	clear: both;
	margin: 0;
	padding: .25em 0;
	width: 100%;
}

#include-hdr
{
	background-image: url(../images/login-BgStripe.gif);
	background-repeat: repeat-x;
	height: 147px;
	margin: 0;
	padding: 0;
}

#include-hdr-image
{
	background-image: url(../images/lftPc.jpg);
	background-repeat: no-repeat;
	height: 147px;
	margin: 0;
	padding: 0;
	text-align: left;
}

#tile-bg, #tile-bg-sml
{
	background-position: top;
	background-repeat: repeat-x;
	margin-top: 0;
	padding-top: 0;
	width: 100%;
}

#tile-bg
{
	background-image: url(../images/bg_tile.jpg);
}

#tile-bg-sml
{
	background-image: url(../images/bg_tile_sml.jpg);
}

body:first-of-type #tile-bg, body:first-of-type #tile-bg-sml
{
	border-top:#cbd3e6 solid 1px;
}

h1, h2, h3, h4, h5, h6
{
	background-color: transparent;
	color: #333566;
}

td#emptyspace
{
	background-color: transparent;
	color: #000;
}

th a:link, th a:visited
{
	background: none transparent scroll repeat 0% 0%;
	color: #ffffff;
	font-family: Arial,Helvetica,sans-serif,Syntax;
	font-weight: normal;
	text-decoration: none;
}

#ftr-div-lft, .ftr-bg-lft
{
	padding-left: 1em;
}

#ftr-div-rgt, .ftr-bg-rgt
{
	padding-right: 1em;
}

/*LOGIN-METHOD RULES*/
.alert
{
	color: #cc0000;
	font-size: 80%;
}

p.login-method
{
	margin: .25em;
}

.current-selection li
{
	background-color: transparent;
	border: none;
	list-style-type: none;
	margin-left: -2em;
	margin-top: 0;
	padding: .2em;
}
.current-selection li input.loginMethod
{
	background-color:transparent;
	border:none;
}

.current-selection input
{
	padding: 1em;
}

.instructions
{
	font-size: 80%;
	font-weight: normal;
	text-align: center;
}

.instructions-left
{
	font-size: 80%;
	font-weight: normal;
	text-align: left;
}

.input-example
{
	font-weight: normal;
	padding-left: 5px;
}

.postcard-container
{
	margin: 0em auto;
	position: relative;
	z-index: 10;
}

input[type="radio"], .current-selection li input
{
	background-color: transparent;
	border: none;
}

.fieldset-login-method, .postcard-table
{
	margin-top: 0;
}

/*login area style rules*/
.postcard-table
{
	background-color: #fff;
	background-image: url(../images/login_grade.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	border-left:1px solid #b3b8c2;
	border-right:1px solid #b3b8c2;
	margin-top:0;
	width:650px;
}

input.txt-flds
{
	background-color: #fff;
	background-image: url(../images/bg_txt_input.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-left: #a7b3bf 1px solid;
	border-right: #a7b3bf 1px solid;
	border-top: #a7b3bf 1px solid;
}

#login-top
{
	background-image: url(../images/login_top.png);
	background-repeat: no-repeat;
	border-collapse:collapse;
	font-size:1px;
	height: 7px;
	margin-top: 40em;
	padding:0;
	width: 650px;
}

#login-botm
{
	background-image: url(../images/login_botm.png);
	background-repeat: no-repeat;
	height: 7px;
	margin-bottom:10px;
	width: 650px;
}

.userlistcol
{
	white-space: nowrap;
}

.three-method-login-container
{
	padding: 15px 10px 10px 20px;"
}

.three-method-login-radio-outter
{
	display: table;
	height: 22px;
	width: 100%;
	#position: relative;
	overflow: hidden;
}

.three-method-login-radio-middle
{
	#position: absolute;
	#top: 50%;
	display: table-cell;
	vertical-align: middle;
}

.three-method-login-radio-inner
{
	#position: relative;
	#top: -50%;
}

.three-method-login-radio-password
{
	#position: relative;
	#top: -50%;
	text-align: right;
}
